diff -Nur limesurvey/admin/exportresults.php limesurvey-fedora/admin/exportresults.php
--- limesurvey/admin/exportresults.php	2009-08-18 15:58:16.000000000 -0700
+++ limesurvey-fedora/admin/exportresults.php	2010-03-21 17:30:34.581198202 -0700
@@ -38,7 +38,7 @@
 
 include_once("login_check.php");
 include_once(dirname(__FILE__)."/classes/pear/Spreadsheet/Excel/Writer.php");
-include_once(dirname(__FILE__)."/classes/tcpdf/extensiontcpdf.php");
+#include_once(dirname(__FILE__)."/classes/tcpdf/extensiontcpdf.php");
 
 $surveybaselang=GetBaseLanguageFromSurveyID($surveyid);
 $exportoutput="";
@@ -469,23 +469,24 @@
 		header("Content-type: text/comma-separated-values; charset=UTF-8");
 		$separator=",";
 		break;
-	case "pdf":
-		$pdf = new PDF($pdforientation,'mm','A4');
-		$pdf->SetFont($pdfdefaultfont,'',$pdffontsize);
-		$pdf->AddPage();
-		$pdf->intopdf("PDF Export ".date("Y.m.d-H:i",time()));
-		$query="SELECT * FROM {$dbprefix}surveys_languagesettings WHERE surveyls_survey_id=".$surveyid;
-		$result=db_execute_assoc($query) or safe_die("Couldn't get privacy data<br />$query<br />".$connect->ErrorMsg());
-		while ($row = $result->FetchRow())
-		{
-			$pdf->intopdf($clang->gT("General information in language: ").getLanguageNameFromCode($row['surveyls_language']),'B');
-			$pdf->ln();
-			$pdf->titleintopdf($row['surveyls_title'],$row['surveyls_description']);
-			$surveyname=$row['surveyls_title'];
-		}
-		$pdf->AddPage();
-		$separator="\t";
-		break;
+# Until tcpdf is packaged, PDF export is disabled. rrix 21Mar2010
+#	case "pdf":
+#		$pdf = new PDF($pdforientation,'mm','A4');
+#		$pdf->SetFont($pdfdefaultfont,'',$pdffontsize);
+#		$pdf->AddPage();
+#		$pdf->intopdf("PDF Export ".date("Y.m.d-H:i",time()));
+#		$query="SELECT * FROM {$dbprefix}surveys_languagesettings WHERE surveyls_survey_id=".$surveyid;
+#		$result=db_execute_assoc($query) or safe_die("Couldn't get privacy data<br />$query<br />".$connect->ErrorMsg());
+#		while ($row = $result->FetchRow())
+#		{
+#			$pdf->intopdf($clang->gT("General information in language: ").getLanguageNameFromCode($row['surveyls_language']),'B');
+#			$pdf->ln();
+#			$pdf->titleintopdf($row['surveyls_title'],$row['surveyls_description']);
+#			$surveyname=$row['surveyls_title'];
+#		}
+#		$pdf->AddPage();
+#		$separator="\t";
+#		break;
 	default:
 		header("Content-Disposition: attachment; filename=results-survey".$surveyid.".csv");
 		header("Content-type: text/comma-separated-values; charset=UTF-8");
diff -Nur limesurvey/admin/html.php limesurvey-fedora/admin/html.php
--- limesurvey/admin/html.php	2009-09-09 15:43:10.000000000 -0700
+++ limesurvey-fedora/admin/html.php	2010-03-21 17:38:15.179227909 -0700
@@ -595,42 +595,42 @@
 		
 		if (count(GetAdditionalLanguagesFromSurveyID($surveyid)) == 0)
 		{
-			
-			$surveysummary .= "<a href=\"#\" onclick=\"window.open('$scriptname?action=showprintablesurvey&amp;sid=$surveyid', '_blank')\""
-			. "onmouseout=\"hideTooltip()\" "
-			. "title=\"".$clang->gTview("Printable Version of Survey")."\" "
-			. "onmouseover=\"showTooltip(event,'".$clang->gT("Printable Version of Survey", "js")."');return false\">"
-			. "<img src='$imagefiles/print.png' title='' name='ShowPrintableSurvey' alt='".$clang->gT("Printable Version of Survey")."' /></a>"
-			. "<img src='$imagefiles/seperator.gif' alt='' />\n";
-		
-		} else {
-			
-			$surveysummary .= "<a href=\"#\" onclick=\"hideTooltip(); document.getElementById('printpopup').style.visibility='visible'; "
-			. "document.getElementById('langpopup2').style.visibility='hidden';\" "
-			. "onmouseout=\"hideTooltip()\" "
-			. "title=\"".$clang->gTview("Printable Version of Survey")."\" "
-			. "onmouseover=\"showTooltip(event,'".$clang->gT("Printable Version of Survey", "js")."');return false\">"
-			. "<img src='$imagefiles/print.png' title='' name='ShowPrintableSurvey' alt='".$clang->gT("Printable Version of Survey")."' /></a>\n"
-			. "<img src='$imagefiles/seperator.gif' alt='' />\n";
-			
-			$tmp_survlangs = GetAdditionalLanguagesFromSurveyID($surveyid);
-			$baselang = GetBaseLanguageFromSurveyID($surveyid);
-			$tmp_survlangs[] = $baselang;
-			rsort($tmp_survlangs);
-			
-			// Test Survey Language Selection Popup
-			$surveysummary .="<div class=\"langpopup2\" id=\"printpopup\"><table width=\"100%\"><tr><td>".$clang->gT("Please select a language:")."</td></tr>";
-			foreach ($tmp_survlangs as $tmp_lang)
-			{
-				$surveysummary .= "<tr><td><a href=\"#\" accesskey='d' onclick=\"document.getElementById('printpopup').style.visibility='hidden'; window.open('$scriptname?action=showprintablesurvey&amp;sid=$surveyid&amp;lang=".$tmp_lang."', '_blank')\"><font color=\"#097300\"><b>".getLanguageNameFromCode($tmp_lang,false)."</b></font></a></td></tr>";
-			}
-			$surveysummary .= "<tr><td align=\"center\"><a href=\"#\" accesskey='d' onclick=\"document.getElementById('printpopup').style.visibility='hidden';\"><font color=\"#DF3030\">".$clang->gT("Cancel")."</font></a></td></tr></table></div>";
-			
-			$surveysummary .= "<script type='text/javascript'>document.getElementById('printpopup').style.left='152px';</script>\n";
-			
-			$tmp_pheight = getPopupHeight();
-			$surveysummary .= "<script type='text/javascript'>document.getElementById('printpopup').style.height='".$tmp_pheight."px';</script>\n";
-			
+# Until tcpdf is packaged, PDF export is disabled. rrix 21Mar2010			
+#			$surveysummary .= "<a href=\"#\" onclick=\"window.open('$scriptname?action=showprintablesurvey&amp;sid=$surveyid', '_blank')\""
+#			. "onmouseout=\"hideTooltip()\" "
+#			. "title=\"".$clang->gTview("Printable Version of Survey")."\" "
+#			. "onmouseover=\"showTooltip(event,'".$clang->gT("Printable Version of Survey", "js")."');return false\">"
+#			. "<img src='$imagefiles/print.png' title='' name='ShowPrintableSurvey' alt='".$clang->gT("Printable Version of Survey")."' /></a>"
+#			. "<img src='$imagefiles/seperator.gif' alt='' />\n";
+#		
+#		} else {
+#			
+#			$surveysummary .= "<a href=\"#\" onclick=\"hideTooltip(); document.getElementById('printpopup').style.visibility='visible'; "
+#			. "document.getElementById('langpopup2').style.visibility='hidden';\" "
+#			. "onmouseout=\"hideTooltip()\" "
+#			. "title=\"".$clang->gTview("Printable Version of Survey")."\" "
+#			. "onmouseover=\"showTooltip(event,'".$clang->gT("Printable Version of Survey", "js")."');return false\">"
+#			. "<img src='$imagefiles/print.png' title='' name='ShowPrintableSurvey' alt='".$clang->gT("Printable Version of Survey")."' /></a>\n"
+#			. "<img src='$imagefiles/seperator.gif' alt='' />\n";
+#			
+#			$tmp_survlangs = GetAdditionalLanguagesFromSurveyID($surveyid);
+#			$baselang = GetBaseLanguageFromSurveyID($surveyid);
+#			$tmp_survlangs[] = $baselang;
+#			rsort($tmp_survlangs);
+#			
+#			// Test Survey Language Selection Popup
+#			$surveysummary .="<div class=\"langpopup2\" id=\"printpopup\"><table width=\"100%\"><tr><td>".$clang->gT("Please select a language:")."</td></tr>";
+#			foreach ($tmp_survlangs as $tmp_lang)
+#			{
+#				$surveysummary .= "<tr><td><a href=\"#\" accesskey='d' onclick=\"document.getElementById('printpopup').style.visibility='hidden'; window.open('$scriptname?action=showprintablesurvey&amp;sid=$surveyid&amp;lang=".$tmp_lang."', '_blank')\"><font color=\"#097300\"><b>".getLanguageNameFromCode($tmp_lang,false)."</b></font></a></td></tr>";
+#			}
+#			$surveysummary .= "<tr><td align=\"center\"><a href=\"#\" accesskey='d' onclick=\"document.getElementById('printpopup').style.visibility='hidden';\"><font color=\"#DF3030\">".$clang->gT("Cancel")."</font></a></td></tr></table></div>";
+#			
+#			$surveysummary .= "<script type='text/javascript'>document.getElementById('printpopup').style.left='152px';</script>\n";
+#			
+#			$tmp_pheight = getPopupHeight();
+#			$surveysummary .= "<script type='text/javascript'>document.getElementById('printpopup').style.height='".$tmp_pheight."px';</script>\n";
+#			
 		}
 
 		if($_SESSION['USER_RIGHT_SUPERADMIN'] ==1 || $sumrows5['edit_survey_property'])
